WooCommerce Update Version 2 – important note

On Monday (4th of March 2013) Woo team released the next version of their popular WooCommerce plugin that implements Ecommerce into WordPress. When you update the plugin and if you have one of our Themes (or any other Theme that is not from Woo team), you might see the following message:

Your theme does not declare WooCommerce support – if you encounter layout issues please read our integration guide or choose a WooCommerce theme :).

There is no need to panic 🙂 as the message simply means that this Theme is not from Woo team that made the WooCommerce plugin. It only means that will not able to get support from their team. Instead you will get support for our Themes from us.

Thank you for understanding 🙂

We really appreciate you for visiting PremiumCoding and reading this article! Now you might also want to check out our Themes here.